<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:background="@color/white"
    android:layout_height="match_parent">

    <com.ez.whiteboard.view.DrawFrameLayout
        android:id="@+id/drawFrameLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/ll_btn_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        android:orientation="vertical">

        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="60dp"
            android:gravity="center"
            android:text="ERTC 白板"
            android:textColor="@color/ertc_board_color_blue"
            android:textSize="30sp"
            android:textStyle="bold" />

        <androidx.appcompat.widget.AppCompatEditText
            android:id="@+id/edit_room_id"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:lines="1"
            android:layout_marginTop="20dp"
            android:text="609596136" />

        <androidx.appcompat.widget.AppCompatEditText
            android:id="@+id/edit_user_id"
            android:layout_width="match_parent"
            android:lines="1"
            android:layout_height="wrap_content"
            android:text="Android001" />

        <LinearLayout
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:layout_height="wrap_content">

            <androidx.appcompat.widget.AppCompatCheckBox
                android:id="@+id/check_box_log"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:checked="true"
                android:layout_marginTop="20dp"
                android:text="DEBUG 日志" />

            <androidx.appcompat.widget.AppCompatCheckBox
                android:id="@+id/check_box_log_trace"
                android:layout_width="wrap_content"
                android:layout_marginLeft="30dp"
                android:layout_height="wrap_content"
                android:checked="true"
                android:layout_marginTop="20dp"
                android:text="Trace 日志" />


        </LinearLayout>

        <androidx.appcompat.widget.AppCompatCheckBox
            android:id="@+id/check_box_line"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:checked="true"
            android:text="内网线路" />

        <androidx.appcompat.widget.AppCompatButton
            android:id="@+id/btn_open"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="30dp"
            android:background="@color/ertc_board_color_blue"
            android:text="开启白板"
            android:textColor="@color/ertc_board_color_white" />

        <androidx.appcompat.widget.AppCompatButton
            android:id="@+id/btn_open_pic"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="30dp"
            android:background="@color/ertc_board_color_blue"
            android:text="开启图片大"
            android:textColor="@color/ertc_board_color_white" />

        <androidx.appcompat.widget.AppCompatButton
            android:id="@+id/btn_open_pic_small"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="30dp"
            android:background="@color/ertc_board_color_blue"
            android:text="选择图片"
            android:textColor="@color/ertc_board_color_white"
            android:visibility="visible" />

    </LinearLayout>

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/btn_close"
        android:layout_width="72dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="40dp"
        android:text="关"
        android:visibility="gone" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_log"
        android:layout_width="70dp"
        android:textColor="@color/black"
        android:paddingTop="20dp"
        android:paddingBottom="20dp"
        android:textStyle="bold"
        android:textSize="9sp"
        android:layout_height="match_parent"
        android:layout_gravity="end" />

</FrameLayout>